/*********************
IMAGE SCROLLER
*********************/
.em-image-scroller .mTS_horizontal ul.mTSContainer > li {
	margin-left: 18px;
}
.em-image-scroller .mTS_horizontal ul.mTSContainer > li:first-child {
	margin-left: 0;
}
.em-image-slider {
	overflow: hidden;
}
.image-scrollbox > ul {
	*zoom: 1;
}
.image-scrollbox > ul:before,
.image-scrollbox > ul:after {
	content: "";
	display: table;
	line-height: 0;
}
.image-scrollbox > ul:after {
	clear: both;
}
.image-scrollbox > ul {
	list-style: none;
	margin: 25px 0 0;
	padding: 0;
	width: 5000px;
}
.image-scrollbox > ul li {
	float: left;
	margin: 0 40px 0 0;
}

/*********************
ACCORDION
*********************/
.accordion {
	margin: 30px 0;
}
h3.accordion-title:before {
	content: "\002B";
	line-height: 1em;
	margin-top: -12px;
	position: absolute;
	right: 34px;
	top: 50%;
}
h3.accordion-title.open:before {
	content: "\2212";
}
h3.accordion-title {
	background: #e7eff5;
	cursor: pointer;
	font-size: 1.333333rem;
	font-weight: normal;
	margin: 0 0 4px;
	padding: 29px 60px 29px 28px;
	position: relative;
}
h3.accordion-title.open {
	background: #00284d;
	color: #fff;
}
.accordion-content {
	background: #f2f2f2;
	margin: -4px 0 23px;
	padding: 30px 55px;
}

/*********************
WP-TILES
*********************/
div.tb-close-icon:before {
	line-height: 18px;
}
div.tb-close-icon {
	height: 18px;
	line-height: 18px;
	width: 18px;
}
div#TB_caption {
	height: auto;
	padding-left: 15px;
}

/*********************
WOOCOMMERCE
*********************/
.em-shopping-cart-wdg.hidden {
	display: none;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #fff;
	margin: 0 auto 30px !important;
	max-width: 1060px;
}

/* Category Listing Page */
.woocommerce ul.products li.product {
	*zoom: 1;
}
.woocommerce ul.products li.product:before,
.woocommerce ul.products li.product:after {
	content: "";
	display: table;
	line-height: 0;
}
.woocommerce ul.products li.product:after {
	clear: both;
}
.woocommerce ul.products li.product {
	border-top: 1px solid #c4c9d0;
	float: none;
	margin: 56px 0 0;
	padding: 51px 0 0;
	width: auto;
}
.woocommerce ul.products li.product:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.woocommerce ul.products li.product > a:before {
	background: rgba(179,35,23,0.6);
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	visibility: hidden;
}
.woocommerce ul.products li.product > a:after {
	border: 1px solid #fff;
	color: #fff;
	content: "View Product Details";
	font-size: 1.38888889rem;
	height: 68px;
	left: 50%;
	line-height: 68px;
	margin: -34px 0 0 -145px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	visibility: hidden;
	width: 290px;
}
.woocommerce ul.products li.product-category> a:after {
	content: "View Range";
	margin-left: -101px;
	width: 202px;
}
.woocommerce ul.products li.product > a:hover:before, .woocommerce ul.products li.product > a:hover:after {
	opacity: 1;
	visibility: visible;
}
.woocommerce ul.products li.product > a {
	float: left;
	margin-top: 5px;
	position: relative;
	width: 47.169811%;
}
.woocommerce ul.products li.product > a > h3 {
	display: none;
}
.woocommerce ul.products li.product a img {
	margin: 0;
}
.cat-list-info, .product-list-info {
	float: right;
	padding-bottom: 60px;
	width: 47.169811%;
}
.cat-list-title, .product-listing-title {
	color: #596060;
	font-size: 1.444444rem;
	font-weight: 300;
}
.cat-list-title a, .product-listing-title a {
	color: #596060;
}
.cat-list-title a:hover, .product-listing-title a:hover {
	color: #b32317;
}
.cat-list-link, .product-list-link {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 47.169811%;
}
.cat-list-link a.em-button, .product-list-link a.em-button {
	font-size: 1.055556rem;
	padding-bottom: 13px;
	padding-top: 14px;
}

/* Product Archive - Listing View */
.product-listing-switch-view {
	float: right;
	list-style: none;
	margin: 9px 0 0;
	padding: 0;
}
.product-listing-switch-view li {
	border-left: 1px solid #c7c6c2;
	float: left;
	margin-left: 13px;
	padding-left: 13px;
}
.product-listing-switch-view li:first-child {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}
.product-listing-switch-view li a:before {
	color: #d6d6d3;
	font-family: FontAwesome;
	font-size: 1.222222rem;
	margin-right: 3px;
	vertical-align: middle;
}
.product-listing-switch-view li a.em-list-view:before {
	content: "\f00b";
}
.product-listing-switch-view li a.em-grid-view:before {
	content: "\f009";
}
.product-listing-switch-view li a:hover:before, .product-listing-switch-view li a.em-active:before {
	color: #000;
}
.product-listing-switch-view li a {
	color: #596060;
	display: block;
	font-size: 16px;
	line-height: 1.375em;
	font-weight: normal;
	text-decoration: none;
}
.woocommerce form.woocommerce-ordering:before {
	content: "Order By:";
	font-size: 1.111111rem;
	left: 0;
	line-height: 36px;
	position: absolute;
	top: 0;
}
.woocommerce form.woocommerce-ordering {
	float: none;
	margin: 0 150px 35px 0;
	padding-left: 90px;
	position: relative;
}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper {
	width: 160px;
}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper div span {
	font-size: 14px;
	line-height: 36px;
}
.woocommerce form.woocommerce-ordering .jqTransformSelectWrapper a.jqTransformSelectOpen:before {
	font-size: 28px;
	line-height: 36px;
}
.product-list-des p {
	margin: 0;
}
.woocommerce ul.products li.product .price {
	color: #b32317;
	font-size: 1rem;
	font-weight: 500;
	margin: 24px 0 20px;
}
body.em-grid-view-mode .product-list-sku, body.em-grid-view-mode ul.products li.product .price, body.em-grid-view-mode .product-listing-size, body.em-grid-view-mode .product-list-des, body.em-grid-view-mode .product-list-link {
	display: none;
}
body.em-grid-view-mode ul.products {
	margin-top: -50px;
}
body.em-grid-view-mode ul.products li.product {
	border-top: none;
	float: left;
	margin: 50px 0 0 !important;
	padding-top: 0;
	width: 47.169811%;
}
body.em-grid-view-mode ul.products li.product:nth-child(2n) {
	float: right;
}
body.em-grid-view-mode ul.products li.product:nth-child(2n+1) {
	clear: both;
}
body.em-grid-view-mode ul.products li.product > a {
	display: block;
	float: none;
	width: auto;
}
body.em-grid-view-mode .product-list-info {
	float: none;
	padding: 0;
	width: auto;
}
body.em-grid-view-mode .product-listing-title {
	margin-top: 20px;
}
.woocommerce ul.products, .woocommerce ul.products * {
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

/*********************
TESTIMONIALS
*********************/
.widget_woothemes_testimonials > .testimonials {
	*zoom: 1;
}
.widget_woothemes_testimonials > .testimonials:before,
.widget_woothemes_testimonials > .testimonials:after {
	content: "";
	display: table;
	line-height: 0;
}
.widget_woothemes_testimonials > .testimonials:after {
	clear: both;
}
.widget_woothemes_testimonials > .testimonials {
	position: relative;
}
.testimonials-list .quote > img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	float: left;
	width: 164px;
}
.testimonials-list .quote blockquote {
	font-size: 1.8125rem;
	line-height: 1.3384083em;
	margin: 15px 0 22px 210px;
}
.testimonials-list .quote blockquote p {
	font-size: 1.6875rem;
	line-height: 1.333333em;
	margin: 0;
}
.testimonials-list .quote .author {
	display: block;
	font-size: 1.4375rem;
	font-style: normal;
	margin: 0 0 0 210px;
}

/*********************
FLEXSLIDER
*********************/
.flexslider {
	background: none;
	border: none;
}
.flex-direction-nav {
	height: 0;
}
.flex-nav-prev {
	float: left;
}
.flex-nav-next {
	float: right;
}
.flex-direction-nav a:before {
	color: rgba(0,0,0,0.4);
	font-family: FontAwesome;
	font-size: 60px;
	line-height: 34px;
	text-indent: 0;
	text-shadow: none;
}
.flex-direction-nav .flex-nav-prev a:before {
	content: "\f104";
}
.flex-direction-nav .flex-nav-next a:before {
	content: "\f105";
}
.flex-direction-nav a:hover:before {
	color: rgba(0,0,0,1);
}
.flex-direction-nav a {
	font-size: 0;
	line-height: 0;
	opacity: 1 !important;
	outline: none;
	text-indent: -999em;
	width: 25px;
}
.flex-direction-nav .flex-prev {
	left: 10px;
}
.flex-direction-nav .flex-next {
	right: 10px;
}
.flexslider .slides img {
    -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

/*********************
NEXTGEN FLEXSLIDER
*********************/
.flexslider.em-nextgen-flexslider {
	margin: 0;
}
.flexslider.em-nextgen-flexslider .slides > li {
	margin-right: 36px;
}

/*********************
GRAVITY FORM
*********************/
div.gform_wrapper {
	margin: 0;
	max-width: none;
}
div.gform_wrapper ul li.gfield {
	margin-bottom: 12px;
}
div.gform_wrapper .top_label .gfield_label,
div.gform_wrapper .left_label .gfield_label {
	display: block;
	font-weight: inherit;
	margin: 0 0 3px;
}
body .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: 0;
}
div.gform_wrapper .top_label input.medium, div.gform_wrapper .top_label select.medium {
	width: 100%;
}
div.gform_wrapper .top_label textarea.medium {
	width: 100%;
}
div.gform_wrapper .gform_footer {
	padding: 0;
}
body #fancybox-content .gform_wrapper label.gfield_label + div.ginput_container {
	margin-top: 3px;
}
#fancybox-content div.gform_wrapper ul li.gfield {
	margin-bottom: 8px;
}
#fancybox-content .gform_wrapper textarea.medium {
	height: 100px;
}


/*********************
SuperFly Menu
*********************/
.sfm-navicon-button {
	padding: 20px 8px;
}

/*********************
Responsive Menu
*********************/
div#responsive_menu_pro {
	z-index: 9998;
}
div#responsive_menu_pro_button {
    bottom: 0;
    padding: 12px 16px;
	position: absolute;
    right: 0;
}
#responsive_menu_pro_button .responsive_menu_pro_button_lines .responsive_menu_pro_button_line {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#responsive_menu_pro_button .responsive_menu_pro_button_lines, #responsive_menu_pro_button_text {
	float: left;
}
#responsive_menu_pro_button_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 18px;
	margin-left: 10px;
}
div#responsive_menu_pro_button #responsive_menu_x {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
}
#responsive_menu_pro .responsive_menu_pro_menu ul {
	margin: 0;
	padding-left: 0;
}
#responsive_menu_pro div.responsive-menu-social {
	margin: 20px 0 0 -12px !important;
}
.responsive-menu-social a {
	border: 1px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	float: left;
	font-size: 22px;
	height: 37px;
	line-height: 37px;
	margin-left: 12px;
	text-align: center;
	text-decoration: none;
	width: 37px;
}
.responsive-menu-social a:hover {
	color: #fff;
}

/*********************
BACK TO TOP
*********************/
.cd-top {
	background: rgba(123,33,42, 0.8);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	bottom: 30px;
	display: inline-block;
	height: 44px;
	opacity: 0;
	overflow: hidden;
	position: fixed;
	right: 30px;
	text-indent: 100%;
	visibility: hidden;
	white-space: nowrap;
	width: 44px;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible {
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	opacity: 0.5;
}
.no-touch .cd-top:hover {
	background-color: #7b212a;
	opacity: 1;
}